@charset "utf-8"; 


#nt_title .title_bg_wrap>ul { justify-content:center !important; } 

/* list 시작 */
#bo_btn_top { } 
#bo_btn_top .wrap { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto 10px; display: flex; justify-content: flex-end; align-items: center; } 
#bo_list { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto; } 
#bo_list>ul { border-top: 5px solid var(--mint); } 
#bo_list>ul>li { display: flex; justify-content: space-between; align-items: center; padding: 0 40px; height: 70px; border-bottom: 1px solid #EFEFEF; cursor: pointer; } 
#bo_list>ul>li.notice_li { background: #F0FAF9; } 
#bo_list>ul>li.notice_li .subject_wrap p { color: #000; } 
#bo_list>ul>li>p { font-size: var(--font-18); line-height: 68px; width: 60px; text-align: center; } 
#bo_list>ul>li>p span.notice { font-size: var(--font-18); width: 60px; height: 30px; border: 1px solid var(--mint); text-align: center; line-height: 28px; display: block; color: var(--mint); } 
#bo_list>ul>li>.subject_wrap { width: calc(100% - 160px); position: relative; top: 0; left: 0; } 
#bo_list>ul>li>.subject_wrap input { width: 20px; height: 20px; position: relative; } 
#bo_list>ul>li>.subject_wrap p { color: #3c3c3c; font-size: var(--font-20); line-height: var(--lh-20); line-height: 68px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: calc(100% - 150px); } 
#bo_list>ul>li>span { color: #3c3c3c; font-size: var(--font-20); line-height: var(--lh-20); line-height: 68px; width: 100px; text-align: right; } 
.pager_wrap { margin: 130px auto 50px; } 
.pager_wrap ul { } 
.pager_wrap ul li { } 
.pager_wrap ul li a { border: none !important; font-size: var(--font-18); color: #7E7E7E; } 
.pager_wrap ul li a i { font-size: var(--font-18) !important; color: #7E7E7E; } 
.pager_wrap ul li.active a { } 
.pager_wrap ul li.page-first,
.pager_wrap ul li.page-last { display: none; } 
#bo_search { margin-bottom: 150px; } 
#bo_search>form { display: flex; justify-content: space-between; align-items: center; width: calc(100% - 40px); max-width: 450px; margin: 0 auto; } 
#bo_search>form select { width: 150px; height: 47px; line-height: 45px; border-radius: 0; padding: 0 15px; font-weight: 200; color: #C5C5C5; font-size: var(--font-18); border-color: #E6E6E6; } 
#bo_search>form select:active,
#bo_search>form select:focus { box-shadow: none; } 
#bo_search>form select option:nth-child(4),
#bo_search>form select option:nth-child(5),
#bo_search>form select option:nth-child(6),
#bo_search>form select option:nth-child(7) { display: none; } 

#bo_search>form .input_wrap { position: relative; top: 0; left: 0; width: calc(100% - 165px); } 
#bo_search>form .input_wrap input { width: 100%; padding: 0 47px 0 15px; height: 47px; line-height: 45px; color: #000; font-size: var(--font-18); border-radius: 0; font-weight: 200; border-color: #E6E6E6; } 
#bo_search>form .input_wrap input:active,
#bo_search>form .input_wrap input:focus { box-shadow: none; } 
#bo_search>form .input_wrap input::placeholder { color: #C5C5C5; } 
#bo_search>form .input_wrap button { width: 47px; height: 47px; background: var(--mint); position: absolute; top: 0; right: 0; border-radius: 0; } 
#bo_search>form .input_wrap button i { } 
@media screen and (max-width:700px) { 
#bo_btn_top .wrap a:first-child,
#bo_btn_top .wrap button { display: none; } 
#bo_btn_top .wrap a { border-radius: unset; } 
#bo_list>ul>li { padding: 0 20px; } 
#bo_list>ul>li>.subject_wrap input { display: none; } 
#bo_list>ul>li>.subject_wrap p { width: 100%; } 
.pager_wrap { margin: 20px auto 50px; } 
#bo_search { margin-bottom: 100px; } 
 } 
@media screen and (max-width:500px) { 
#bo_list>ul>li>p { display: none; } 
#bo_list>ul>li>.subject_wrap { width: calc(100% - 100px); } 
#bo_list>ul>li>.subject_wrap p { padding-left: 0; } 
 } 
@media screen and (max-width:450px) { 
#bo_search>form select { width: 110px; } 
#bo_search>form .input_wrap { width: calc(100% - 120px); } 
 } 
/* list 끝 */



/* write 시작 */
#bo_w { margin-bottom: 150px; } 
#bo_w form { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto; } 
#bo_w form input[type='text'] { height: 50px !important; } 
#bo_w #variableFiles .input-group { height: 50px; } 
#bo_w #variableFiles .input-group .custom-file { height: 100%; } 
#bo_w #variableFiles .input-group .custom-file label { height: 100%; line-height: 50px; padding: 0 10px; } 
#bo_w .custom-file-input~.custom-file-label[data-browse]::after { height: 100%; line-height: 50px; padding: 0 10px; } 
@media screen and (max-width:700px) { 
#bo_w { margin-bottom: 100px; } 
 } 
/* write 끝 */



/* view 시작 */
#bo_v { width: calc(100% - 40px); max-width: 1400px; margin: 0 auto 150px; } 
#bo_v .content_top { display: flex; justify-content: space-between; align-items: center; flex-flow: row wrap; } 
#bo_v .content_top #bo_v_title { width: 100%; text-align: center; font-size: var(--font-20) !important; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-bottom: 20px; margin-top: 10px; font-weight: 500; color:#000; background: #F0FAF9; border-top: 5px solid var(--mint); height: 68px; display: flex; justify-content: center; align-items: center; padding: 0 20px; border-bottom: 1px solid #EFEFEF; } 
#bo_v .content_top .left { } 
#bo_v .content_top .left p { font-size: var(--font-18); color: #333333; } 
#bo_v .content_top .right { display: inline-flex; } 
#bo_v .content_top .right a { } 
#bo_v .content_top .right a:first-child { border-radius: .25rem .25rem .25rem .25rem; } 
#bo_v .content_top .right a:nth-last-child(1) { border-radius: 0 .25rem .25rem 0; } 
#bo_v .content_top .right a:nth-last-child(2) { border-radius: unset; } 
#bo_v .content_top .right a:nth-last-child(3) { border-radius: unset; } 
#bo_v .content_top .right a:nth-last-child(4) { border-radius: .25rem 0 0 .25rem; } 
#bo_v .content_top .right a i { } 
#bo_v #bo_v_atc { } 
#bo_v #bo_v_atc #bo_v_con { padding-bottom: 20px; border-bottom: 5px solid var(--mint); } 
@media screen and (max-width:700px) { 
#bo_v { margin-bottom: 100px; } 
#bo_v_data { display: none; } 
 } 
/* view 끝 */




/* 게시판 읽기 */
#bo_v_title { 
font-size:23px; 
font-weight:bold; 
line-height:1.4; 
letter-spacing:-1px; 
 } 
#bo_v_con { 
min-height:200px; 
word-break:break-all; 
overflow:hidden
 } 
@media all and (max-width:575px) { 
.responsive #bo_v_title { 
font-size:20px; 
line-height:1.5; 
 } 
.responsive #bo_v_con { 
min-height:140px; 
 } 
 } 

#bo_v_con img { 
max-width:100%; 
height:auto
 } 
#bo_v_img { 
width:100%; 
text-align:center; 
overflow:hidden; 
zoom:1; 
 } 
#bo_v_img:after { 
display:block; 
visibility:hidden; 
clear:both; 
content:""; 
 } 
#bo_v_img a.view_image { 
display:block; 
 } 

/* 게시판 읽기 : SNS 공유 */
#bo_v_sns_icon { 
margin:-5px auto; 
 } 
#bo_v_sns_icon img { 
width:40px; 
border-radius:50%; 
margin:5px; 
 } 

/* 게시판 댓글 : 내용 */
.cmt-reply { 
top:0; 
left:-16px; 
 } 
.by-writer { 
background:#fbefef !important; 
border-top:1px solid #f6cece !important; 
 } 
.cmt-content { 
word-break:break-all; 
overflow:hidden
 } 
.cmt-content img { 
max-width:100%; 
height:auto
 } 

/* 게시판 댓글 : 대댓글, 수정, 삭제 */
.cmt-btn ul { 
list-style: none; 
margin: 0; 
 } 
.cmt-btn ul > li { 
float: left; 
font-size:12px; 
padding: 0 10px; 
 } 
.cmt-btn ul > li::before { 
float: left; 
color:#ccc; 
content: "|"; 
margin-left:-12px; 
 } 
.cmt-btn ul > li:last-child { 
padding-right:0; 
 } 
.cmt-btn ul > li:first-child::before, 
.cmt-btn ul > li.no-bar::before { 
content: ""; 
margin-left:0; 
 } 
.cmt-btn ul > li > a { 
float:left; 
color:#888; 
white-space:nowrap; 
 } 

/* 게시판 댓글 : 쓰기폼 */
#fviewcomment #wr_content { 
resize:none; 
 } 
@media all and (max-width:575px) { 
.responsive .cmt-box { 
border-right:0 !important; 
 } 
.responsive #bo_vc_w .cmt-box { 
border-left:0 !important; 
border-radius:0 !important; 
 } 
.responsive #bo_vc_login { 
border-left:0 !important; 
border-right:0 !important; 
border-radius:0 !important; 
 } 
 } 

/* 게시판 댓글 : SNS 등록 */
#bo_vc_opt ol { 
margin:0; 
padding:0; 
list-style:none; 
zoom:1; 
background:#ccc; 
border-radius:3px; 
 } 
#bo_vc_opt ol:after { 
display:block; 
visibility:hidden; 
clear:both; 
content:""; 
 } 
#bo_vc_opt ol li { 
float:left; 
margin:0; 
 } 
#bo_vc_send_sns ul { 
margin:0; 
padding:0; 
list-style:none; 
zoom:1; 
 } 
#bo_vc_send_sns ul:after { 
display:block; 
visibility:hidden; 
clear:both; 
content:""; 
 } 
#bo_vc_send_sns ul li { 
float:left; 
margin:0 1.0rem 0 0; 
 } 
#bo_vc_send_sns input { 
margin:0 0 0 0.5rem; 
 } 

/* 게시판 쓰기 */
#bo_w .list-group-item { 
padding-left:0; 
padding-right:0; 
border-left:0; 
border-right:0; 
 } 
#bo_w #wr_content { 
margin-bottom:1.0rem !important; 
 } 
@media all and (max-width:575px) { 
#bo_w .list-group-item { 
padding-left:1.0rem; 
padding-right:1.0rem; 
 } 
.responsive #bo_w #wr_content { 
max-height:160px !important; 
 } 
 } 


.na-table li .subject_wrap { 
 display:flex; 
 align-items:center; 
 gap:18px; 
 } 

.na-table li .subject_wrap .thumb { 
 width:100px; 
 height:60px; 
 flex-shrink:0; 
 overflow:hidden; 
 background:#f5f5f5; 
 } 

.na-table li .subject_wrap .thumb img { 
 width:100%; 
 height:100%; 
 object-fit:cover; 
 display:block; 
 } 

/* 카테고리 전체 */
#bo_cate,
.bo_cate,
#bo_category { 
 margin-bottom:80px; 
 } 

#bo_cate ul,
.bo_cate ul,
#bo_category ul { 
 display:flex; 
 justify-content:center; 
 flex-wrap:wrap; 
 gap:16px 10px; 
 } 

/* 카테고리 버튼 */
#bo_cate li a,
.bo_cate li a,
#bo_category li a { 
 display:flex; 
 align-items:center; 
 justify-content:center; 

 min-width:150px; 
 height:44px; 
 padding:0 25px; 

 border:1px solid #D9D9D9; 
 border-radius:999px; 

 background:#fff; 
 color:#666; 

 font-size:17px; 
 font-weight:500; 

 transition:.3s; 
 } 

/* 호버 */
#bo_cate li a:hover,
.bo_cate li a:hover,
#bo_category li a:hover { 
 border-color:var(--mint);; 
 color:var(--mint);;; 
 } 

/* 활성 */
#bo_cate .on a,
.bo_cate .on a,
#bo_category .on a,
#bo_cate li.active a,
.bo_cate li.active a,
#bo_category li.active a { 
 background:var(--mint);;; 
 border-color:var(--mint);;; 
 color:#fff; 
 font-weight:600;
 font-size:  var(--font-18); 
 } 

.sly-tab .d-flex { border-bottom:0 } 


@media (max-width:768px) { 

 #bo_cate ul,
 .bo_cate ul,
 #bo_category ul { 
 gap:8px; 
 } 

 #bo_cate li,
 .bo_cate li,
 #bo_category li { 
 width:calc(50% - 4px); 
 } 

 #bo_cate li a,
 .bo_cate li a,
 #bo_category li a { 
 width:100%; 
 min-width:auto; 
 font-size:14px; 
 height:42px; 
 padding:0 10px; 
 } 
 } 

 #bo_cate, .bo_cate, #bo_category {width:92%; max-width:1400px; margin:0 auto ; border-left:0!important; border-bottom:0!important; padding-bottom:40px;}
 .sly-tab .d-flex {border-left:none!important}
 #bo_cate hr {
    display:none !important;
}

#bo_list .list_head > * {font-size: var(--font-18);;}